/* General reset */
html, body, div, span, object, iframe, p, blockquote, pre,
abbr, address, cite, code,h1, h2, h3, h4, h5, h6,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
html, body {
    overflow-x: hidden;
}
body {
    font: 400 18px/30px 'Source Sans Pro', sans-serif;
    height: 100%;
    min-width: 300px;
    color: #444444;
}
article,aside,details,figcaption,figure,
footer,header,menu,nav,section {
    display:block;
}
ol, ul, li {
    list-style:none;
}
a {
    color:#000;
    outline: none;
    text-decoration: none;
    cursor: pointer !important;
}
img {
    border: none;
    vertical-align: top;
    max-width: 100%;
    height: auto;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.container {
    width: 1170px;
    margin: 0 auto;
}
.main {
    opacity: 0;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
.menu_mob {
    display: none;
}
.header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #ffffff;
    z-index: 10;
}
.header .container {
    display: flex;
    justify-content: space-between;
}
.logo {
    flex-shrink: 0;
    margin: 13px 0 15px;
	width: 230px;
}
.header_right, .menu {
    display: flex;
}
.languages {
    position: relative;
    padding-right: 15px;
    margin-top: 25px;
}
.languages:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 5px 0 5px;
    border-color: #000000 transparent transparent transparent;
    position: absolute;
    right: 0;
    top: 9px;
}
.languages ul {
    display: none;
}
.languages:hover ul {
    display: block;
    width: 62px;
    background: #fff;
    position: absolute;
    right: 0;
    top: 100%;
    padding: 15px;
}
.languages ul li {
    margin-bottom: 5px;
}
.languages ul li:last-child {
    margin-bottom: 0;
}
.languages ul li a {
    display: block;
}
.tel {
    color: #d75e82;
    font-size: 18px;
    font-weight: 700;
    padding-left: 27px;
    position: relative;
    margin: 22px 44px 0 0;
}
.tel:before {
    content: '';
    width: 22px;
    height: 25px;
    position: absolute;
    top: 4px;
    left: 0;
    background: url("../images/sprite.png") no-repeat -173px -84px;
}
.menu {
    margin-top: 22px;
}
.menu li {
    margin-right: 10px;
}
.menu a {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.91px;
    border: 2px solid transparent;
    padding: 2px 10px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.menu .active a, .menu a:hover {
    color: #d75d82;
    border: 2px solid #d75d82;
}
@media (max-width: 1190px) {
    .menu {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        text-align: center;
        background: #ffffff;
        margin-top: 0;
        padding: 10px 0;
    }
    .menu li {
        margin-right: 0;
    }
    .menu_mob {
        display: block;
        margin: 22px 45px 18px 0;
    }
    body {
        font: 400 16px/28px 'Source Sans Pro', sans-serif;
    }
}
@media (max-width: 1190px) and (min-width: 980px){
    .container {
        width: 960px;
    }
}
@media (max-width: 979px) and (min-width: 768px){
    .container {
        width: 740px;
    }
}
@media (max-width: 767px) and (min-width: 480px){
    .container {
        width: 450px;
    }
}
@media (max-width: 479px) {
    .container {
        width: 290px;
    }
}